-module(record3t).
-export([f/2,list/2]).
-export([fun1/1]).
-include("record3.hrl").

f(_N,0)-> 
   divbyzero;
f(N,M)->
   N / M.

list(F,[H|T]) ->
  F(H),
  list(F,T);
list(_F,[])->
  ok.

fun1({A, B})->
   _R=#record{op1 = A, op2 = B, res = A + B}.
